### Name: mdf
### Title: Mosaic plot
### Aliases: mdf
### Keywords: internal

### ** Examples
library(grid)
tt <- as.data.frame(Titanic)
mdf(~ Class, tt)  # counts
mdf(Freq ~ Class, tt) # with a weighting variable
mdf(Freq ~ Class + Sex + Age, tt)
mdf(Freq ~ Class + Sex + Age, tt, direction=c("v","h","v"))


